Subject: [Mentoring-coordinators] Mentoring

From: "Roque Gagliano (rogaglia)" <[email-masked]>
Date: Thu, 4 Jul 2013 13:18:43 +0000

Full name: Roque Gagliano
Email address: [email-masked]
Affiliation: Cisco Systems
Country in which you are based: Switzerland
Gender: M
IETF area(s) of expertise: Routing, Internet
IETF WGs that you are familiar with: sidr, grow, idr
How many years have you been participating in the IETF? 5
What other SDOs and/or technical activities do you engage in? ITU, ONF
What languages other than English would you be comfortable conversing in with your menthe? spanish, portuguese, french, italian
Do you plan to attend the newcomers' meet-and-greet on Sunday at 16:00? If I need to mentor a person, I would. 
Do you plan to attend the welcome reception on Sunday at 17:00? Yes.
Any other info you'd like to share: I was already a mentor a couple of time for ISOC fellows. I am still in contact with them.